@charset "utf-8";
/* 公共样式 */
 /*@font-face{font-family:"FZLTXHK";src:url('FZLTXHK.TTF');}*/
 
html{ margin:0; padding:0;}
body { color:#666666;font-family:Microsoft YaHei, SimSun, sans-serif;font-size:14px;margin:0; padding:0; min-width:1280px; background:#dedede; overflow-x:hidden;}
body,div,ul,li,ol,dt,dd,dl,p,h1,h2,h3,h4,h5,h6 { margin:0; padding:0;font-weight:normal;}
ul,li { list-style:none;}
img { border:none; display:block; margin:0;}
a { text-decoration:none; color:#2a3139;}
a:hover { color:#df1a18; border-bottom:1px solid #df1a18; text-decoration:none;}
.mt60{ margin-top:60px;}
.mt20{ margin-top:20px;}
.shadow{-moz-box-shadow:0 0 20px #cccccc; -webkit-box-shadow:0 0 20px #cccccc; box-shadow:0 0 20px #cccccc;}
.border45{border-bottom:45px solid #fcc80d;}

input::-webkit-input-placeholder{color:#333333;}
input::-moz-placeholder{color:#333333;}
input:-moz-placeholder{color:#333333;}
input:-ms-input-placeholder{color:#333333;}
::-ms-clear, ::-ms-reveal{display: none;}
button{cursor: pointer;}
em{font-style: normal;}
.mt20{ margin-top:20px;}
.mt40{ margin-top:40px;}
.mt60{ margin-top:60px;}

.ubg{ background:url(../images/src/ubg.jpg) #f8f8f8 no-repeat center top; padding-top:60px;}
.bg1{ background:#ffffff;}
.bg2{ background:#f8f8f8;}
.bg3{ background:#333333;}
.bg5{ background:#ff6600;}
.bg6{ background:#ff644f;}
.bg7{ background:#ff482f;}
.bg8{ background:#ffb74f;}
.bg9{ background:#ec6e37;}
.bg10{ background:#8bc472;}
.bg11{ background:#62c7bc;}
.bg12{ background:#ff7878;}
.bg13{ background:#69adcd;}
.bg14{ background:#69cdbb;}
.bg15{ background:#a4cd69;}
.bg16{ background:#69cd70;}
.bg17{ background-color:#ff7878;}
.bg18{ background-color:#ff9844;}
.bg19{ background-color:#a4cd69;}

.content{ width:1350px; height:auto !important;  margin:0 auto; }


.topbar{ background:#f8f8f8; height:40px;}
.topbar .content{position:relative;}
.topbar .logo{ width:200px; height:61px; position:absolute; left:0; top:0; background:url(../images/logo.png) no-repeat;}
.topbar .slogan{height:20px; line-height:20px; border-left:1px solid #dedede; float:left; margin-top:10px; margin-left:210px; padding-left:10px; font-size:18px; color:#666666;}
.topbar .tel{ width:106px; height:40px; float:right; background:url(../images/tel.png) no-repeat; line-height:40px; color:#ffffff; padding-left:44px;}
.topbar .user{ width:30px; height:30px; float:right; border-radius:15px; margin-top:5px; background:url(../images/user.png) no-repeat; margin-right:12px; overflow:hidden;}
.topbar .user img{ width:30px; height:30px;}
.topbar .usertxt{ float:right; margin-right:15px;line-height:40px;}
.topbar .search{ width:230px; height:30px; margin-top:5px; float:right; margin-right:12px; background:url(../images/ss_bg.png) no-repeat center center; border-radius:15px; overflow:hidden; position:relative;}
.topbar .search input{ width:180px; height:30px; line-height:30px; float:left; overflow:hidden; background:none; border:none; outline:none; margin-left:15px;}
.topbar .search button{ width:30px; height:30px; position:absolute; right:5px; top:-2px; background:url(../images/icon_search.png) no-repeat; background-position:center center; border:none; outline:none; cursor:pointer;}
.topbar .search button:hover{ opacity:.8;filter:alpha(opacity=80)}
.topbar span{ float:right; line-height:40px; margin-right:12px; font-size:14px; color:#666666;}

.ptit{ width:100%; height:40px; float:left; clear:both; text-align:center; font-size:26px; margin-top:-10px; padding-bottom:50px;}
.ptitred{ width:100%; height:40px; float:left; clear:both; text-align:center; font-size:36px; color:#e03f3d; padding:80px 0;}

.unbox{ width:100%; height:auto !important; float:left; clear:both;}
.unbox .outcon{ width:1350px; margin:0 auto; height:auto !important;  text-align:left;}
.unbox .outcon .incon{ width:1200px; height:auto !important; float:left; clear:both; padding-left:75px; padding-right:75px; margin:0; position:relative;}

.ribbon{ width:318px; height:58px; float:left; clear:both; background-image:url(../images/src/ribbon.png); text-align:center; font-size:18px; color:#ffffff; line-height:45px; left:516px; bottom:50px; position:absolute;}
.ribbon:hover,.ribbon:active,.ribbon:visited{ color:#ffffff; text-decoration:none; border:none;}
.bot80{ bottom:80px;}

.header{ height:60px;}
.header .logo{ width:176px; height:60px; background-image:url(../images/logo.png); background-repeat:no-repeat; background-position:left center;float:left; margin:0; padding:0;}
.header .slogan{ height:60px; float:left; font-size:18px; color:#333333; line-height:60px;}
.header .school{ float:right; height:20px; margin-top:20px; line-height:20px; font-size:14px; color:#666666;}
.header .school:hover{text-decoration:none;}

.banner{ width:100%; height:570px; position:relative;}
.banner .ribbonA{ width:548px; height:56px; background-image:url(../images/src/ribbon_1.png);left:128px; bottom:50px; font-size:20px;}
.banner .ribbonA span{ font-size:18px; line-height:56px;vertical-align:middle; margin-right:10px;}
.banner .ribbonA strong{ font-size:30px; font-style:italic;vertical-align:middle;}

.title{ width:100%; height:36px; float:left; clear:both; padding:20px 0 40px; margin:0; margin-top:30px;}
.title h2{ font-size:36px; color:#e03f3d; text-align:center; line-height:36px; font-weight:normal;}
.title h2 span{ color:#ffb636;}
.title h3{ font-size:26px; color:#333333; padding:20px 0;}
.title .br{ width:80px; height:6px; margin:30px auto 0 auto; background:#05adec; border-radius:6px;}

.cont{ width:980px; height:auto !important; float:left; clear:both; margin:0 185px; margin-top:-30px;}
.cont p{ margin:20px 0; font-size:18px; line-height:36px; color:#333333;} 

.bo6{ width:1200px; height:auto !important; float:left; clear:both;}
.bo6 ul{ width:1200px; height:auto !important; float:left; clear:both; padding:0; margin-top:-20px;}
.bo6 ul li{ width:400px; height:300px; float:left; margin:20px 0 0 0; overflow:hidden; position:relative;}
.bo6 ul li i{ width:158px; height:158px; margin:0 121px; float:left; clear:both; text-align:center; line-height:60px; font-size:36px; font-style:normal; color:#ffffff; background-color:#ff7878; border-radius:158px; font-weight:800; font-family:Adobe Heiti Std R; background-image:url(../images/src/icon_1.png); background-repeat:no-repeat; background-position:center center;}
.bo6 ul li h4{ width:100%; height:60px; line-height:60px; font-size:24px; text-align:center; font-family:Adobe Heiti Std R;float:left; clear:both; color:#ff7878; margin-top:10px;}
.bo6 ul li p{ width:300px; margin:10px 50px 0 50px; font-size:17px; text-align:center; color:#333333; line-height:24px;}
.bo6 .b2 i{ background-color:#ff9844; background-image:url(../images/src/icon_2.png);}
.bo6 .b2 h4{ color:#ff9844}
.bo6 .b2 .br{ background-color:#ff9844}
.bo6 .b3 i{ background-color:#a4cd69; background-image:url(../images/src/icon_3.png);}
.bo6 .b3 h4{ color:#a4cd69}
.bo6 .b3 .br{ background-color:#a4cd69}
.bo6 .b4 i{ background-color:#69cd70; background-image:url(../images/src/icon_4.png);}
.bo6 .b4 h4{ color:#69cd70}
.bo6 .b4 .br{ background-color:#69cd70}
.bo6 .b5 i{ background-color:#69cdbb; background-image:url(../images/src/icon_5.png);}
.bo6 .b5 h4{ color:#69cdbb}
.bo6 .b5 .br{ background-color:#69cdbb}
.bo6 .b6 i{ background-color:#69adcd; background-image:url(../images/src/icon_6.png);}
.bo6 .b6 h4{ color:#69adcd}
.bo6 .b6 .br{ background-color:#69adcd}

.zbox1{}
.zbox1 .tr{ width:1168px; height:auto !important; float:left; clear:both; margin-top:36px; border-left:8px solid #ffb636; padding-left:24px;}
.zbox1 .red{ border-left:8px solid #e03f3d; position:relative;}
.zbox1 ul{ width:1168px; height:auto !important; float:left; clear:both; padding:30px 0;}
.zbox1 ul li{ width:336px; height:218px; float:left; position:relative; padding-left:248px;}
.zbox1 ul li img{ width:218px; height:218px; position:absolute; left:0; top:0;}
.zbox1 ul li h5{ font-size:24px; color:#e03f3d; font-weight:bold; float:left; clear:both; margin:0; padding:20px 0 10px 0;}
.zbox1 ul li p{ height:20px; line-height:20px; float:left; clear:both; font-size:20px; color:#333333; padding-left:20px; margin-top:20px;}
.zbox1 ul li p.c1{ border-left:26px solid #4d88d8;}
.zbox1 ul li p.c2{ border-left:26px solid #ffc662;}
.zbox1 ul li p.c3{ border-left:26px solid #48c437;}
.zbox1 ul li p.c4{ border-left:26px solid #fe5555;}
.zbox1 ul li p.c5{ border-left:26px solid #ffe744;}
.zbox1 ul li p i{ font-size:26px; color:#e03f3d; padding-right:5px;}
.zbox1 ul li span{ position:absolute; left:0; top:0; width:218px; height:218px; line-height:218px; font-size:16px; color:#666666; text-align:center;}
.zbox1 h4{ font-size:18px;  line-height:32px; margin:0; padding:0; color:#333333;}

.what{ width:100%; height:auto !important; float:left; clear:both; position:relative;}
.what h5{ font-size:24px; color:#e1423d; line-height:36px;}
.what p{ line-height:36px; font-size:22px; margin:0; padding:0; color:#333333;}
.what .wat{ width:560px; height:160px; position:absolute; top:100px; left:280px; }
.what .why{ width:690px; height:210px; position:absolute; top:325px; left:420px;}

.tablecon{ width:100%; height:auto !important; float:left; clear:both; padding:20px 0;}
.tablecon .table{ width:540px; height:auto !important; float:left; clear:left; }
.tablecon .table table{ width:100%; text-align:center;border-radius:12px; overflow:hidden;}
.tablecon .table table tr.bg1{ background:#e03f3d;}
.tablecon .table table tr.bg2{ background:#ffe7ab;}
.tablecon .table table tr.bg3{ background:#ffde8d;}
.tablecon .table table tr th{ height:46px; line-height:46px; border:1px solid #ffffff; color:#ffffff; font-size:18px; font-weight:normal;}
.tablecon .table table tr td{ height:46px; line-height:46px; border:1px solid #ffffff; color:#e03f3d;font-size:18px; }

.tablecon .desc{ width:608px; height:auto !important; float:right; clear:right; margin-top:0px;}
.tablecon .desc p{ width:576px; height:auto !important; font-size:18px; color:#333333; line-height:34px; float:left; clear:both; margin-top:34px; border-left:8px solid #ffb636; padding-left:24px;}
.tablecon .desc p.red{ border-left:8px solid #e03f3d; position:relative;}

.tabs{ width:1200px; height:auto !important; float:left; clear:both;}
.tabs .tabtit{ width:872px; height:40px; float:left; clear:both; margin:0 164px;}
.tabs .tabtit li{ width:200px; height:40px; margin:0 9px; background:#dbdbdb; border-radius:40px; float:left; text-align:center; line-height:40px; color:#333333; font-size:16px; cursor:pointer;}
.tabs .tabtit li.on{ background:#e03f3d; color:#ffffff; }
.tabs h3{ width:100%; height:40px; padding:50px 0;float:left; clear:both; line-height:40px; text-align:center; font-size:26px; color:#333333; font-weight:normal;}
.tabs h4{ width:100%; float:left; clear:both; line-height:40px; text-align:center; font-size:16px; color:#e03f3d; font-weight:normal; margin:0;}
.tabs .tab1{ width:1200px; height:1030px; float:left; clear:both; background-color:#f8f8f8; background-image:url(../images/src/cbg.jpg); background-repeat:no-repeat; background-position:0 515px; margin-top:40px; border-radius:16px; position:relative;}
.tabs .tab1 .on{ width:24px; height:20px; position:absolute; left:261px; top:-20px; background:url(../images/src/on.png) no-repeat;}
.tabs .tab1 .bo5{ width:1200px; height:auto !important; float:left; clear:both;}
.tabs .tab1 .bo5 ul{ width:1200px; height:auto !important; float:left; clear:both; padding:0; margin-top:-20px;}
.tabs .tab1 .bo5 ul li{ width:240px; height:400px; float:left; margin:20px 0 0 0; overflow:hidden; position:relative;}
.tabs .tab1 .bo5 ul li i{ width:64px; height:64px; margin:0 88px; float:left; clear:both; background-color:#ff7878; border-radius:64px; background-image:url(../images/src/icon_no_1.png); background-position:center center; background-repeat:no-repeat;}
.tabs .tab1 .bo5 ul li h4{ width:100%; height:60px; line-height:60px; font-size:24px; text-align:center; font-family:Adobe Heiti Std R;float:left; clear:both; color:#ff7878; margin-top:20px;}
.tabs .tab1 .bo5 ul li p{ width:136px; margin:20px 52px 0 52px; float:left; clear:both; font-size:18px; text-align:justify; color:#333333; line-height:24px;}
.tabs .tab1 .bo5 ul li.b2 i{ background-color:#ff9844; background-image:url(../images/src/icon_no_2.png);}
.tabs .tab1 .bo5 ul li.b2 h4{ color:#ff9844}
.tabs .tab1 .bo5 ul li.b2 .br{ background-color:#ff9844}
.tabs .tab1 .bo5 ul li.b3 i{ background-color:#a4cd69; background-image:url(../images/src/icon_no_3.png);}
.tabs .tab1 .bo5 ul li.b3 h4{ color:#a4cd69}
.tabs .tab1 .bo5 ul li.b3 .br{ background-color:#a4cd69}
.tabs .tab1 .bo5 ul li.b4 i{ background-color:#69cd70; background-image:url(../images/src/icon_no_4.png);}
.tabs .tab1 .bo5 ul li.b4 h4{ color:#69cd70}
.tabs .tab1 .bo5 ul li.b4 .br{ background-color:#69cd70}
.tabs .tab1 .bo5 ul li.b5 i{ background-color:#69cdbb; background-image:url(../images/src/icon_no_5.png);}
.tabs .tab1 .bo5 ul li.b5 h4{ color:#69cdbb}
.tabs .tab1 .bo5 ul li.b5 .br{ background-color:#69cdbb}
.tabs .tab1 .bo4{ width:1200px; height:auto !important; float:left; clear:both;}
.tabs .tab1 .bo4 ul{ width:1200px; height:auto !important; float:left; clear:both; padding:0; margin-top:-20px;}
.tabs .tab1 .bo4 ul li{ width:300px; height:170px; float:left; margin:20px 0 0 0; overflow:hidden; position:relative;}
.tabs .tab1 .bo4 ul li h4{ width:100%; height:60px; line-height:60px; font-size:24px; text-align:center; font-family:Adobe Heiti Std R;float:left; clear:both; color:#69adcd;}
.tabs .tab1 .bo4 ul li p{ width:160px; margin:0px 70px; float:left; clear:both; font-size:16px; text-align:center; color:#333333; line-height:24px;}
.tabs .tab1 .bo4 ul li .br{ width:40px; height:12px;  background:#69adcd; border-radius:12px; position:absolute; left:130px; bottom:0;}
.tabs .tab1 .bo4 ul li.b2 h4{ color:#69cdbb}
.tabs .tab1 .bo4 ul li.b2 .br{ background-color:#69cdbb}
.tabs .tab1 .bo4 ul li.b3 h4{ color:#69cd70}
.tabs .tab1 .bo4 ul li.b3 .br{ background-color:#69cd70}
.tabs .tab1 .bo4 ul li.b4 h4{ color:#a4cd69}
.tabs .tab1 .bo4 ul li.b4 .br{ background-color:#a4cd69}

.tabs .tab2{ width:1200px; height:780px; float:left; clear:both; background-color:#f8f8f8; margin-top:40px; border-radius:16px; position:relative;}
.tabs .tab2 .on{ width:24px; height:20px; position:absolute; left:479px; top:-20px; background:url(../images/src/on.png) no-repeat;}

.tabs .tab3{ width:1200px; height:400px; float:left; clear:both; background-color:#f8f8f8; margin-top:40px; border-radius:16px; position:relative; padding-top:50px;}
.tabs .tab3 .on{ width:24px; height:20px; position:absolute; left:697px; top:-20px; background:url(../images/src/on.png) no-repeat;}
.tabs .tab3 ul{ width:1176px; height: 40px; float: left; clear: both; margin: 0 12px;}
.tabs .tab3 ul li{ width:168px; height: 40px; line-height: 40px; text-align: center; font-size: 18px; color: #333333; margin: 0; float:left;}
.tabs .tab3 p{ width:872px; float:left; clear:both; font-size:18px; line-height:32px; margin:40px 164px 0 164px; text-align: justify; }

.tabs .tab4{ width:1200px; height:840px; float:left; clear:both; background-color:#f8f8f8; margin-top:40px; border-radius:16px; position:relative;}
.tabs .tab4 .on{ width:24px; height:20px; position:absolute; left:915px; top:-20px; background:url(../images/src/on.png) no-repeat;}
.tabs .tab4 h3{ padding-bottom:0;}
.tabs .tab4 .uptab{ width:1200px; height:40px; margin-top:50px; float:left; clear:both; background:url(../images/src/rbg.png);}
.tabs .tab4 .uptab ul{ width:750px; height:40px; float:left; clear:both; margin:0 225px;}
.tabs .tab4 .uptab ul li{ width:158px; height:38px; float:left; border:1px solid #e03f3d; background:#ffffff; border-radius:38px; margin:0 45px; line-height:38px; text-align:center; color:#333333; cursor:pointer; font-size:18px;}
.tabs .tab4 .uptab ul li.ck{ background:#e03f3d; color:#ffffff;}
.tabs .tab4 .dwtab{ text-align:center; margin-top:40px; width:100%; float:left; clear:both;}
.tabs .tab4 .dwtab span{ padding:0 20px; font-size:18px; padding-bottom:10px; color:#333333; cursor:pointer;}
.tabs .tab4 .dwtab span.ck{ background:url(../images/src/ck.png) no-repeat center bottom; color:#e03f3d;}
.tabs .tab4 .upcon{ width:1200px; height:380px; float:left; clear:both; background:url(../images/src/upbg.jpg) no-repeat; margin-top:40px; position:relative;}
.tabs .tab4 .upcon .dd{ width:160px; position:absolute; line-height:24px; font-size:13px; left:0; bottom:12px; color:#ffffff; text-align:justify;}
.tabs .tab4 .upcon .d1{ left:157px; height:164px;}
.tabs .tab4 .upcon .d2{ left:342px; height:194px;}
.tabs .tab4 .upcon .d3{ left:528px; height:224px;}
.tabs .tab4 .upcon .d4{ left:712px; height:254px;}
.tabs .tab4 .upcon .d5{ left:896px; height:284px;}

.threes{ width:1200px; height:538px; float:left; clear:both; background:url(../images/src/6.jpg) no-repeat center center;}
.threes ul{ width:1230px; height:538px; margin-left:-15px; float:left; clear:both;}
.threes ul li{ width:380px; height:538px; float:left; margin:0 15px; overflow:hidden; position:relative;}
.threes ul li h4{ width:100%; height:143px; float:left; clear:both; line-height:143px; text-align:center; font-size:28px; color:#ffffff; font-weight:bold;}
.threes ul li h5{ width:100%; height:95px; float:left; clear:both; line-height:95px; text-align:center; font-size:28px; font-weight:bold;}
.threes ul li p{ width:320px; height:auto !important; font-size:18px; line-height:32px; color:#333333; margin:0 30px; text-align:justify;}
.threes ul li a{ width:344px; height:73px; float:left; position:absolute; left:18px; bottom:30px; background:url(../images/src/btn_1.png); text-align:center; color:#ffffff; line-height:56px; font-size:20px;}
.threes ul li a:hover{ border:none;opacity:.8;filter:alpha(opacity=80);}

.threes ul li.d1 h5{ color:#a4cd69;}
.threes ul li.d2 h5{ color:#69cdbb;}
.threes ul li.d2 a{background:url(../images/src/btn_2.png); }
.threes ul li.d3 h5{ color:#69adcd;}
.threes ul li.d3 a{background:url(../images/src/btn_3.png); }

.from{ width:500px; height:300px; position:absolute; right:75px; bottom:110px;}
.from input{ width:500px; height:62px; float:left; clear:both; background:#f8f8f8; border:none; outline:none; border-radius:62px; text-align:center; margin-top:30px; font-size:18px;}
.from button{ width:500px; height:62px; float:left; clear:both; background:#e03f3d; border:none; outline:none; border-radius:62px; text-align:center; margin-top:30px; font-size:18px; color:#ffffff; cursor:pointer;}
.from button:hover{ opacity:.8;filter:alpha(opacity=80);}

.pt160{ padding-bottom:160px;}
.pt50{ padding-bottom:50px;}
.pb0{ padding-bottom:0;}

.footer{ width:100%; height:48px; padding:26px 0; font-size:12px; font-weight:normal; color:#ffffff; text-align:center; line-height:24px;}
